ERPNext.com Frappe Cloud Support Partners Foundation Frappe School

Unable to create multiple variants at once

Hi, I’m new to ERP Next. I had been using ERPNext VM on virtual box and I have switched to an installation of the software on Linux (Ubuntu 20.4 LTS). After creating am item template, when I try to create multiple variants I get the following error:

Parent DocType Required
Please specify a valid parent DocType for Item Attribute Value

I do not know how to solve this issue. This does not happen when creating a single variant. Is anyone else also facing this and could help me?